# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 1 de Abril del 2020

---
## Introducción
El presente reporte corresponde al análisis del comportamiento de los casos reportados como confirmados por la Secretaría de Salud (SS) de México a los 23 días de seguimiento. Los datos son usados para el cálculo de diferentes los parámetros como: tasa de crecimiento diaria, acumulación de casos, promedio de crecimiento e incremento. Con la información calculada, se han desarrollo tres modelos para estimar el comportamiento del crecimiento de casos en México con respecto a la dinámica de la pandemia a la fecha. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es analizado en las siguientes secciones. Los resultados muestran que México representa el 0.17% del total de casos confirmados y el 0.18% de casos nuevos a nivel mundial, reduciendo un 0.04% con respecto al día anterior. Además, se estudia el caso particular del estado de Michoacán. El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio será actualizado diariamente y su historial queda guardado para un posterior análisis.


### 1. Modelo exponencial
 
El modelo exponencial ajusta para un intervalo de confianza del 99%, para una tasa diaria de crecimiento de 0.149 para los casos confirmados, véase la Figura 1. En la figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una líneas gris. Note que el modelo sobrestima el comportamiento real.

![](figuras/1-1.png)

### Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado. Este modelo se ajusta al comportamiento actual con un grado de error menor al 1%. La ecuación base del modelo, f(x)=ax^2 +bx +c, tiene un coeficiente de concavidad a de 3.928, lo que representa un decremento en la razón de cambio de la curva respecto al día anterior. El modelo continúa sobrestimando el comportamiento real pero presentando un menor error que el modelo exponencial como en los ultimas fechas registradas. En la siguiente figura también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris.

![](figuras/1-2.png)

### Modelo logarítmico 
Por su parte el modelo logarítmico, del tipo lnf(x)=ax+b, mantiene la tendencia del crecimiento constante en el número de casos confirmados respecto al día anterior, para un valor de 0.22. Véase la siguiente figura.

![](figuras/1-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada presentó un decremento de 0.03 respecto al día anterior, para un factor de contagio de 1.10, registrando 132 nuevos casos confirmados, presentando 31 casos menos. 

Respecto a la tasa de letalidad, cabe destacar que continua en ascenso registrando el mayor número de decesos, al contabilizar 13 defunciones durante la jornada de hoy,  alcanzando un nivel en la tasa nacional de 3.31% para una tasa global de 5.1%, siendo la CDMX el Estado que resgistró la mayor cantidad aportando el 26% del total acumulado de 50 personas fallecidas. 


![](figuras/1-4.png)

### Estimación y análisis a partir del modelo lineal

Respecto al incremento diario de casos confirmados mediante una modelación lineal, véase la figura 5., la cual nos permite observar el crecimiento de casos confirmados de una manera oscilante respecto a la línea de tendencia, la cual para el día de hoy redujo la tasa al pasar de 7.3 a 7.2 casos confirmados por cada día. 


![](figuras/1-5.png)

De los análisis realizados y bajo las estimaciones anteriores para esta jornada, se presentó un valor por debajo de la estimación realizada, reajustando a la baja el crecimiento histórico de los casos confirmados, por lo que la estimación para el día 3 de abril corresponderia de 1620 hasta 1662 casos, significando un incremento estimado de entre 110 y 152 nuevos casos.

Con esto en consideración, y el número R0 o Número Reproductivo Básico del Virus, la estimación total de contagios a la fecha, sería de  3775 contagios posibles en todo país, lo que comienza a alejarse del número de casos sospechosos registrados hasta el momento de 4653, por lo que el número R0 podría estarse incrementando a 3 aproximadamente. Cabe aclarar que no todos los casos sospechosos se confirman y que la referencia del R0 es utilizada en este análisis solo para estimar el número de posibles contagios existentes en el día.

Finalmente y respecto al número de personas estudiadas al momento, solo el 11% ha sido confirmado, 33% sospechoso y 56% han sido casos negativos.


---

## Estimaciones para el estado de Michoacán


Para el caso de Michoacán los 25 casos confirmados reportados representan el 1.65% del total nacional, ajustándose a un modelo lineal con un Coeficiente de Determinación del 96%, no presentando al momento un comportamiento de tipo exponencial.

Los casos confirmados reportados, continúan ajustándose mejor a este modelo,  sin incremento en la jornada. El comportamiento del modelo se puede observar en la figura 6. El modelo lineal estima que cada día que vaanza se incrementan 1.7 casos confirmados aproximadamente.


![](figuras/1-6.png)

El factor de crecimiento registrado fué de 1.00, valor por debajo del factor promedio acumulado de 1.19 en Michoacán y del 1.27 nacional al día de hoy. Al no presentar incremento en sus registros la estimación de contagio para el día 3 de abril se mantiene  entre 27 y 30 casos confirmados para nuestro Estado.

![](figuras/1-7.png)
